0

一行代码

echo getenv("HTTP_ACCEPT_LANGUAGE");

在php5.6版本和php7.0版本正常,求助一下大家,这是php新版本丢弃了一部分功能吗

Lynn 3
2018-06-21 提问
3 个回答
0

就是在php版本切换到php 7.13的版本是运行echo getenv("HTTP_ACCEPT_LANGUAGE");如果用的是Nginx服务器,直接报cgi停止工作,Apache直接报超时

0

同问啊...

0

我也遇到同样的问题,PHP-FFMpeg 中就用到这个函数。我用的php7.2.10,也是Internal Server Error。

撰写答案

推广链接